import * as dotenv from 'dotenv';
import path from 'path';
import { existsSync } from 'fs';
import { startServer } from './server';

const rootEnv = path.resolve(__dirname, '../../../.env');
if (existsSync(rootEnv)) dotenv.config({ path: rootEnv });
dotenv.config();

startServer();
